<?php

namespace App\Model\account;

use Illuminate\Notifications\Notifiable;
use Illuminate\Foundation\Auth\User as Authenticatable;
class AccountChartModel extends Authenticatable
{
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $table = "nso007_account_chart";

    public function get_account_type()
    {
		return $this->hasMany('App\AccountTypeModel','id','acctype');
    }
    public function account_type()
    {
        return $this->belongsTo(AccountTypeModel::class,'acctype');
    }
}
